<?php
/**
 * The template for displaying admania layout11 content.
 *
 * @package WordPress
 * @subpackage admania
 * @since admania 1.0
 */

get_header(); // gets theme header content.

$admania_home_optin_inc = 0;

$admania_home_ad_count = admania_get_option('admaniapst113_aftrnthparano') ? admania_get_option('admaniapst113_aftrnthparano') :6;

$admania_home_optin_count = get_theme_mod('admania_newsletter_count_setting',3);

?>

<main id="admania-maincontent" class="admania-sitemaincontent">
	
	<?php if(get_theme_mod('admania_latest_post_title_setting') != ''){ ?>
		<h3 class="admania-editor-pickers-title"><?php echo  esc_html(get_theme_mod('admania_latest_post_title_setting')); ?></h3>
	<?php } ?>
	
	<div class="admania-content-main-section">
	
	<div class="admania-contentarea">
	
		<?php 
		
		if ( have_posts() ) : 
		
			//Start the loop.
			while ( have_posts() ) : the_post();
			
			$admania_content_limit = get_the_content();
			
			$admania_home_optin_inc++;
			
			if('' !== get_theme_mod('admania_article_newsletter_check')) { 

			if($admania_home_optin_inc ===  (int) $admania_home_optin_count) {
				
				get_template_part( 'optin-parts/article-option', 'content' ); // header newsletter
  
			}
			
			}
			if(admania_get_option('layt11_aftrListad_active3') != false) {
			if($admania_home_optin_inc === (int) $admania_home_ad_count) {
			?>
				<div class="admania-hentry admania-hentry-ad">
					<?php get_template_part( 'tempad-parts/layoutnl', 'post-ad' ); // article ad code ?> 
                </div>
			<?php
			}
			}
			$admania_fwidth = '804';
$admania_fheight = '526';
		
$admania_thumb = get_post_thumbnail_id();
$admania_imgurl = wp_get_attachment_url( $admania_thumb,'full'); //get img URL
$admania_image = $admania_imgurl;
	
$admania_contentlmt = get_the_content();	
$admania_ytdimg = get_post_meta($post->ID, '_admania_featured_videourl', true); 
$admania_youtube_matchexp = "/\s*[a-zA-Z\/\/:\.]*youtube.com\/watch\?v=([a-zA-Z0-9\-_]+)([a-zA-Z0-9\/\*\-\_\?\&\;\%\=\.]*)/i";  
$admania_vimeomatchexp = "/https?:\/\/(?:www\.|player\.)?vimeo.com\/(?:channels\/(?:\w+\/)?|groups\/([^\/]*)\/videos\/|album\/(\d+)\/video\/|video\/|)(\d+)(?:$|\/|\?)/";
$admania_souncloudmatchexp = "%(?:https?://)(?:www\.)?soundcloud\.com/([\-a-z0-9_]+/[\-a-z0-9_]+)%im";
	
$admania_framename = "iframe";	
	    	
if((false !== $admania_ytdimg)  && (false === $admania_image)){
	$admania_sliderwotimg = 'admania-ftdpstwotimg';
}
elseif((false === $admania_ytdimg)  && (false === $admania_image)){
	$admania_sliderwotimg = 'admania-ftdpstwotimgvid';
}
else {
	$admania_sliderwotimg = '';
}
	
if((false !== $admania_image)) { 
	$admania_lytftd_bgimg = $admania_image; 
}	
elseif((false === $admania_ytdimg)) {
	$admania_lytftd_bgimg = '';
}
else {
	$admania_lytftd_bgimg = '';
}	
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(array('admania-hentry',''.esc_attr($admania_sliderwotimg).'')); ?>>					
		
	<div class="admania-hmarticle-header admania-hentry-header">
			
		<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
		
		<span class="admania-stickypost">
			<?php esc_html_e( 'Featured', 'ad-mania' ); ?>
		</span>
		
		<?php endif; ?>	
		
		<?php  admania_featuredimage(); ?>	
				
	</div>
	
	<div class="admania-hmarticle-content admania-hentry-content">
		
		    <?php if((1 !== (int) get_theme_mod('admania_ebylfp','')) && (1 !== (int) get_theme_mod('admania_pcategory',''))){ ?>
								
			<div class="admania-post-category">
				<?php the_category(' '); ?>
			</div>
			
			<?php } 
			
			the_title('<h2 itemprop="headline"><a href="'.esc_url(get_permalink()).'">','</a></h2>'); 
			
			if('' === get_the_title()) {
			
				if( 1 !== (int) get_theme_mod('admania_ppostedon','')  ) {
				?>
   
				<span class="admania-notitle-date">
					<?php esc_html_e('On','ad-mania'); ?>
					<a href="<?php the_permalink(); ?>"><?php the_time(get_option( 'date_format')); ?></a>
				</span>
	
				<?php  
				}	
			}
			
			if('' !== $admania_content_limit) {
				
			?>				
            
			<p>
			
				<?php 

				echo wp_kses_stripslashes(wp_trim_words($admania_content_limit,30,'...'));
						 
				wp_link_pages(array(
					'before'      => '<div class="admania-pagelinks"><span class="admania-pagelinkstitle">' . esc_html__( 'Pages:', 'ad-mania' ) . '</span>',
					'after'       => '</div>',
					'link_before' => '<span>',
					'link_after'  => '</span>',
					'pagelink'    => '<span class="admania-screenreadertext">' . esc_html__( 'Page', 'ad-mania' ) . ' </span><span class="admania-pglnlksaf">%</span>',
					'separator'   => '<span class="admania-screenreadertext">, </span>',
				)); 
				
				?>
			
			</p>
			
			<?php 			
			}			
			?>
			<div class="admania-hmarticle-footer admania-entry-footer">
			    
				<?php if(1 !== (int) get_theme_mod('admania_ppostedby','')){ ?>
					
				<div class="admania-hmarticle-footer-left">
				    <?php
						echo get_avatar( get_the_author_meta( 'user_email' ), 80 );
	                ?>
					<span class="admania-postedby-admin">
						<span class="admania-postedby-admin-text">
							<?php
								esc_html_e('Posted By','ad-mania');
							?>
						</span> 
						<?php the_author_posts_link(); ?>
					</span>
				</div>
				
				<?php }  ?>
				
				<div class="admania-hmarticle-footer-right">
					
					<?php
					
					$admania_onclickjs = '';
					
					$admania_onclickjs = 'javascript:window.open(this.href,"","menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=800,width=800");return false;';
							   
					if(get_theme_mod('disable_lay1fb') !== 1){ ?>
						<a href="//www.facebook.com/sharer.php?u=<?php esc_url(the_permalink()); ?>&amp;t=<?php echo urlencode(wp_specialchars_decode(esc_html(get_the_title()), ENT_COMPAT, 'UTF-8')); ?>" class="admania-spshfb admania-spshrs" target="_blank" onclick="<?php echo esc_js($admania_onclickjs); ?>"> <i class="fab fa-facebook-f"></i></a>
						<!--facebook-->					
					<?php 				
					}	
					if(get_theme_mod('disable_lay1tw') !== 1) {?>
						<a href="//twitter.com/share?text=<?php echo urlencode(wp_specialchars_decode(esc_html(get_the_title()), ENT_COMPAT, 'UTF-8')); ?>&amp;url=<?php esc_url(the_permalink()); ?>" target="_blank" onclick="<?php echo esc_js($admania_onclickjs); ?>" class="admania-spshtwt admania-spshrs"> <i class="fab fa-twitter"></i></a>
						<!--twitter-->	
					<?php } 					
					$admania_pinImage = '';
					if(get_theme_mod('disable_lay1pin') != '') {
						$admania_pinterestimage = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' );
						$admania_pinimage = $admania_pinterestimage[0];						
						?>
						<a target="_blank" href="//pinterest.com/pin/create/bookmarklet/?url=<?php echo urlencode(esc_url(get_permalink( $post->ID ))).'&amp;media='.esc_url($admania_pinimage).'&amp;description='. htmlspecialchars(urlencode(html_entity_decode(esc_html(get_the_title( $post->ID )), ENT_COMPAT, 'UTF-8')), ENT_COMPAT, 'UTF-8');?>" data-link="//pinterest.com/pin/create/bookmarklet/?url=<?php echo urlencode(esc_url(get_permalink( $post->ID ))).'&amp;media='.esc_url($admania_pinImage).'&amp;description='. htmlspecialchars(urlencode(html_entity_decode(esc_html(get_the_title( $post->ID )), ENT_COMPAT, 'UTF-8')), ENT_COMPAT, 'UTF-8');?>" onclick="javascript:window.open(this.href,'','menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=800,width=800'); return false;"> <i class="fab fa-pinterest"></i>
						<!--pinterest-->	
					<?php } ?>
				</div>
				
			</div>	
			
	</div>
					
</article> <!-- #post -->
				
<?php
			//	End the loop.
				
		    endwhile;
			
		endif;
		
		admania_paging_nav(); // admania-pagination
		
		?>
		<div class="admania-contentareafooter"></div>
	</div> <!-- .admania-content-area -->
	<?php 
	if(get_theme_mod('admania_dabothsidebar') !== 1) { 
	if(get_theme_mod('layt4_cnt_rgtsdbr') !== 1){	
	?>
	<div class="admania-primarycontentarea">

    <?php get_template_part('tempad-parts/rightsidebar','ad'); ?>	
	<?php get_sidebar('right'); // Theme Right Sidebar ?>
	
	</div>
	<?php
	}
	}
	?>
</main> <!-- .admania-main-content -->

<?php


get_footer(); // gets theme footer content.