<?php
/**
 * The template for displaying admania bloglayout10 content
 *
 * @package WordPress
 * @subpackage admania
 * @since admania 1.0
 */
 
get_header(); 

if(!is_paged()) {

	get_sidebar('hometopbuilder'); // Theme Home Top Builder.

}

echo '<main id="admania-maincontent" class="admania-sitemaincontent">';
?>
			<div class="admania-contentarea">
			<?php
				
				if(get_theme_mod('admania_latest_post_title_setting') != ''){ 				
				?>
				<h3 class="admania-editor-pickers-title"><?php echo  esc_html(get_theme_mod('admania_latest_post_title_setting')); ?></h3>
	            <?php
				}
				?>
				<div class="admania-sitemaincontent_inner">
				<?php
				        $admania_postad1 = admania_get_option('admanialat9_pst1_aftrnthparano') ? admania_get_option('admanialat9_pst1_aftrnthparano') :3;
				        
						$admania_postad2 = admania_get_option('admanialat9_pst2_aftrnthparano') ? admania_get_option('admanialat9_pst2_aftrnthparano') :6;
				
				        $admania_postad3 = admania_get_option('admanialat9_pst3_aftrnthparano') ? admania_get_option('admanialat9_pst3_aftrnthparano') :9;
				
						
						if ( have_posts() ) : 			
								
		                $admania_bylineck = get_theme_mod('admania_ebylfp');
						$admania_counter = 0;
		
						//Start the loop.
						while ( have_posts() ) : the_post();
														
		                $admania_counter++;												
						
						if($admania_counter  == $admania_postad1):
									
						/*
						* Include the After post Section Ad1 content Template.			
						*/
						get_template_part('tempad-parts/layout9-post','ad1');
						
						endif;
						
						if($admania_counter  == $admania_postad2):
									
						/*
						* Include the After post Section Ad2 content Template.			
						*/
						get_template_part('tempad-parts/layout9-post','ad2');
						
						endif;
						
						if($admania_counter  == $admania_postad3):
									
						/*
						* Include the After post Section Ad3 content Template.			
						*/
						get_template_part('tempad-parts/layout9-post','ad3');
						
						endif;
						
						/*
						* Include the Post-Format-specific template for the content.			
						*/	
						?>		       	   
		   
		    <article id="post-<?php the_ID(); ?>" <?php post_class(array('admania-layout9-postimg')); ?>>
		  			    
				<?php  admania_featuredimage(); ?>											
				<div class="admania-ninth-post-entry">
				    <div class="admania-ninth-post-entry-left">
							 <?php   
							 if( 1 !== (int) $admania_bylineck )  {
							?>
							<div class="admania-ninth-post-category">
							<?php
						  	 if(get_theme_mod('admania_pcategory') !== 1) {
							 esc_html_e('In','ad-mania'); ?>
						     <?php the_category(' , '); 					  
							 }
							 ?>
							 </div>
							 <?php
							 }
							?>  		
					
			 <?php the_title( sprintf( '<h2 class="admania-entrytitle" itemprop="headline"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' );?>
			<?php   
			 if( 1 !== (int) $admania_bylineck )  {				
			?>	
		    <div class="admania-ninth-post-byline">
			<?php   
			if(get_theme_mod('admania_ppostedby') !== 1) {	 ?>
			<?php  esc_html_e('By','ad-mania'); ?>
			<?php the_author_posts_link(); 
			}			
			if(get_theme_mod('admania_ppostedon') !== 1) { ?>
			<div class="admania-ninth-post-line">-</div>
			<?php  esc_html_e('On','ad-mania'); ?>
			<?php the_time(get_option( 'date_format')); ?>			
			<?php } ?>			
			</div>
			 <?php
			 }
		
			$admania_boxedtrimexcerpt = get_the_content();	
			$admania_boxedshortexcerpt = wp_trim_words( $admania_boxedtrimexcerpt, $amnum_words = 15, $ammore = '.' ); 
			if(!empty($admania_boxedshortexcerpt) != ''){
			?>
			<div class="admania-ninth-post-description">
				<p><?php echo strip_shortcodes(wp_kses_stripslashes($admania_boxedshortexcerpt)); ?> </p>
			</div>			
			
			<?php
			}
			?>
			</div>
			<?php
			if((!empty($admania_boxedshortexcerpt) != '') || (get_theme_mod('disable_lay1fb') != '') || (get_theme_mod('disable_lay1tw') != '') || (get_theme_mod('disable_lay1ggle') != '') || (get_theme_mod('disable_lay1lnkd') != '') || (get_theme_mod('disable_lay1stmble') != '')){
			?>	
			<div class="admania-ninth-post-entry-right">	
             <div class="admania-ninth-post-entryscl"> 
					  <?php if(get_theme_mod('disable_lay1fb') != ''): ?>
					  <a href="//www.facebook.com/sharer.php?u=<?php esc_url(the_permalink()); ?>&amp;t=<?php echo htmlspecialchars(urlencode(html_entity_decode(get_the_title(), ENT_COMPAT, 'UTF-8')), ENT_COMPAT, 'UTF-8'); ?>" target="_blank" class="admania_fbshare" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=800,width=800');return false;"> <i class="fab fa-facebook"></i> </a> 
					  <?php endif; if(get_theme_mod('disable_lay1tw') != ''): ?>
					  <a href="//twitter.com/share?text=<?php echo htmlspecialchars(urlencode(html_entity_decode(get_the_title(), ENT_COMPAT, 'UTF-8')), ENT_COMPAT, 'UTF-8'); ?>&amp;url=<?php esc_url(the_permalink()); ?>" target="_blank" class="admania_twtshare" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=800,width=800');return false;"> <i class="fab fa-twitter"></i></a> 
					  <?php endif; if(get_theme_mod('disable_lay1lnkd') != ''): ?>
					  <a  href="//www.linkedin.com/shareArticle?mini=true&amp;url=<?php esc_url(the_permalink()); ?>" target="_blank" class="admania_lnkshare" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=800,width=800');return false;"> <i class="fab fa-linkedin"></i></a> 
					  <?php endif; ?>
			</div>			
			<?php
			if(!empty($admania_boxedshortexcerpt) != ''){
			?>				
				<a class="admania-ninth-post-readlink admania-editmore-link" href="<?php the_permalink(); ?>"><?php  echo esc_html(get_theme_mod('admania_post_read_more','Read More &rarr;')); ?></a>
            <?php
			}
			?>
			</div>
			<?php
			}
			?>
	        <!-- #entrycontent -## -->
	        </div>
			
			</article>
		   
		  <!-- #post-## -->
		   <?php 
		  
						//	End the loop.
						
						endwhile;			

						// If no content, include the "No posts found" template.
						else :
			
						?>
						<p class="admania_nocntpost">
							<?php esc_html_e('Sorry No Posts were Found..!','ad-mania');  ?>
						</p>
						<?php	

						endif;
				
						admania_paging_nav(); // admania-pagination
								
						/*
						* Include the Before Footer Section Ad Template.			
						*/
			
						get_template_part('tempad-parts/beforefooter','ad');
				
				?>
				</div>
<div class="admania-contentareafooter">
			<div class="screen-reader-text"><?php esc_html_e('This div height required for enabling the sticky sidebar','ad-mania'); ?></div>
		</div>
<!-- .content-area -->
</div>
<?php if(get_theme_mod('admania_dabothsidebar') !== 1) { 
if(get_theme_mod('layt4_cnt_rgtsdbr') !== 1){	
?>
<div class="admania-primarycontentarea">


        <?php
		
		 /*
		 * Include the Right Sidebar Section Ad Template.			
		 */
		
		get_template_part('tempad-parts/rightsidebar','ad');

		get_sidebar('right'); // Theme Right Sidebar

		?>
</div>
<?php
}
}
		
echo '</main>';  //site-main 

if(!is_paged()) {
	
	get_sidebar('homebottombuilder'); // Theme Home Bottom Builder.

}

get_footer(); 