<?php

/**
 * The template for displaying Home article Newsletter
 *
 * @package WordPress
 * @subpackage admania
 * @since admania 1.0
 */




if(!is_paged()){
	
$admania_blog_layout = get_theme_mod('admania_blog_layout_type','amblyt1');

?>
			
<div class="admania-article-optinbox">

<?php 
if(($admania_blog_layout === 'amblyt14') || ($admania_blog_layout === 'amblyt15')) {
?>
	<span class="admania-article-optinbox-icon"><i class="fas fa-envelope"></i></span>
<?php
}
?>

<div class="admania-article-optinbox-left">
	
	<h4 class="admania-article-optin-heading"><?php  echo esc_html(get_theme_mod('admania_article_newsletter_heading_setting')); ?></h4>
	
	<p class="admania-article-sub-heading"><?php echo esc_html(get_theme_mod('admania_article_newsletter_paratext_setting')); ?></p>
		
</div>

	<form class="admania-article-afformwrapperr" target="_blank" action="<?php echo esc_url(get_theme_mod('admania_article_newsletter_url')); ?>" method="post">
			
			<?php echo wp_kses_stripslashes(wp_specialchars_decode(get_theme_mod('admania_article_newsletter_hidden_setting'))); ?> 
		
			<?php
			if('' != get_theme_mod('admania_article_newsletter_email_placeholder_setting')):
				$admania_postopt_hmplaceholderemail = get_theme_mod('admania_article_newsletter_email_placeholder_setting');
				else:
				$admania_postopt_hmplaceholderemail = get_theme_mod('admania_article_newsletter_email_placeholder_setting','Your Email');
			endif;
			?>
			<i class="admania-eicon">
				<input type="text"  name="<?php echo esc_attr(get_theme_mod('admania_article_newsletter_email')); ?>" onfocus="if(this.value == '<?php echo esc_attr($admania_postopt_hmplaceholderemail); ?>') {this.value = '';}" onblur="if(this.value === '') {this.value = '<?php echo esc_attr($admania_postopt_hmplaceholderemail); ?>';}" value="<?php echo esc_attr($admania_postopt_hmplaceholderemail); ?>">
			</i> 
			<button name="submit" type="submit" class="admania-optinsubmit"><i class="fa fa-paper-plane"></i></button>
	</form>		


</div> <!-- .admania-article-optin -->	

<?php 

}
