<?php

/**
 * Theme Boxed header content.
 *
 * @package WordPress
 * @subpackage Admania
 * @since Admania 1.0
 */
         
?>
<div class="admania-boxedheadertop">
<div class="admania-boxedheaderinner">
<?php if(has_nav_menu('admania-secondary-menu')): ?>
<div class="admania-leftheader">
<div class="admania-mb-scd-menu-style">
	<span class="admania-mb-scd-menu-bar"></span>
</div>
<nav class="admania-secondarymenu admania-pushout-secondary-menu" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
<div class="admania-mb-sd-menu-close">					
</div>
<span class="admania-popup-menu-logo">
	<a href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-fontstlye">
		<?php bloginfo( 'name' ); ?>
	</a>  
	<p><?php bloginfo( 'description' );  ?></p>						
</span>
<?php 
	$admania_walker = new admania_walker_nav_menu;
	wp_nav_menu(array( 'menu' => 'admania-secondary-menu', 'theme_location' => 'admania-secondary-menu','walker' => $admania_walker ) );  
?>
</nav>	
</div>
<?php endif; ?>
<div class="admania-rightheader">
		<div class="admania-headertopsocial">
		<ul>
		<?php
		if(get_theme_mod('admania_hdfacebook') != false){
		?>
		<li><a href="<?php echo esc_url(get_theme_mod('admania_hdfacebook')); ?>" class="admania_socialiconfb" target="_blank"><i class="fab fa-facebook"></i></a></li>
		<?php } 
        if(get_theme_mod('admania_hdtwitter') != false) {
		?>
		<li><a href="<?php echo esc_url(get_theme_mod('admania_hdtwitter')); ?>" class="admania_socialicontwt" target="_blank"><i class="fab fa-twitter"></i></a></li>
		<?php } 
		if(get_theme_mod('admania_hdlinkedin') != false) {
		?>
		<li><a href="<?php echo esc_url(get_theme_mod('admania_hdlinkedin')); ?>" class="admania_socialiconlnk" target="_blank"><i class="fab fa-linkedin"></i></a></li>
		<?php
		} 
		if(get_theme_mod('admania_hdyoutube') != false) {
		?>
		<li><a href="<?php echo esc_url(get_theme_mod('admania_hdyoutube')); ?>" class="admania-socialiconyt" target="_blank"><i class="fab fa-youtube"></i></a></li>
		<?php
		} 
		if(get_theme_mod('admania_hdinstagram') != false) {
		?>
		<li><a href="<?php echo esc_url(get_theme_mod('admania_hdinstagram')); ?>" class="admania_socialiconins" target="_blank"><i class="fab fa-instagram"></i></a></li>
		<?php
		} 
		if(get_theme_mod('admania_hdpinterest') != false) {
		?>
		<li><a href="<?php echo esc_url(get_theme_mod('admania_hdpinterest')); ?>" class="admania-socialiconpin" target="_blank"><i class="fab fa-pinterest"></i></a></li>
		<?php
		} 
		if(get_theme_mod('admania_hdrss') != false) {
		?>
		<li><a href="<?php echo esc_url(get_theme_mod('admania_hdrss')); ?>" class="admania-socialiconrss" target="_blank"><i class="fas fa-rss"></i></a></li>
		<?php
		}
		if(get_theme_mod('admania_hdtg') != false) {
		?>
		<li><a href="<?php echo esc_url(get_theme_mod('admania_hdtg')); ?>" class="admania_socialicontg" target="_blank"><i class="fab fa-telegram"></i></a></li>
		<?php
		} 	 		
		?>
		</ul>
		</div>
</div>
</div>
</div>
<div class="admania-boxedheaderbot">
<div class="admania-boxedheaderinner">
	<div class="admania-leftheader">
	  <?php if(has_custom_logo()) { 				
			
					if(is_home()): ?>
					<h1 class="admania-sitetitle" itemprop="headline">
						<?php the_custom_logo(); ?>
					</h1> <!-- .admania-sitetitle -->
					<?php
					else: 
						the_custom_logo();												
					endif;				
					}
			
				if(1 !== (int) get_theme_mod('admania_header_titledescription_setting','')){
			
				if (is_home()) { ?>
			
				<h1 class="admania-sitetitle admania-restitle1" itemprop="headline">
					<a href="<?php echo esc_url(home_url('/')); ?>" title="<?php bloginfo( 'name' ); ?>">
						<?php bloginfo( 'name' ); ?>
					</a>									
				</h1> <!-- .admania-sitetitle -->
				
				<p><?php bloginfo( 'description' );  ?></p>									
				
				<?php } 				
				
				else { ?>
			
				<div class="admania-sitetitle admania-restitle" itemprop="headline"> 		
					<a class="admania-sitetitle" href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-fontstlye">
						<?php bloginfo( 'name' ); ?>
					</a> <!-- .admania-sitetitle -->
					<p><?php bloginfo( 'description' );  ?></p>
				</div>
					
				<?php }	} ?>
					   
    </div>
	<div class="admania-rightheader">
<?php if(has_nav_menu('admania-primary-menu')): ?>
<div class="admania-mb-pm-menu-style">
	<span class="admania-mb-pm-menu-bar"></span>
</div>
<nav class="admania-boxedmenu admania_menu admania-push-out-menu admania-lay4-menu" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
<div class="admania-mb-pm-menu-close">					
</div>
<div class="admania-popup-menu-logo">
	<a href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-fontstlye">
		<?php bloginfo( 'name' ); ?>
	</a>  
	<p><?php bloginfo( 'description' );  ?></p>						
</div>
<?php 
	$admania_walker = new admania_walker_nav_menu;
	wp_nav_menu(array( 'menu' => 'admania-primary-menu', 'theme_location' => 'admania-primary-menu','walker' => $admania_walker ) );  
?>
</nav>	
<?php endif; 
	if(!is_404()) {
 
			$admania_bxdrmvcatids2 =  admania_get_option('ad_rmcatGrid62');			
			$admania_bxdrmvcatids_extractids2 = explode(',',$admania_bxdrmvcatids2);			
			
			$admania_bxdrmvtagids = admania_get_option('ad_rmtagGrid62');
			$admania_bxdrmvtagids_extractids2 = explode(',',$admania_bxdrmvtagids);

            $admania_bxdrmvpostids2 = admania_get_option('ad_rmpostGrid62');
			$admania_bxdrmvpostids_extractids2 = explode(',',$admania_bxdrmvpostids2);	

			$admania_bxdrmvpageids2 = admania_get_option('ad_rmpageGrid62');
			$admania_bxdrmvpageids_extractids2 = explode(',',$admania_bxdrmvpageids2);				
			
			if((!is_category($admania_bxdrmvcatids_extractids2)) && (!is_tag($admania_bxdrmvtagids_extractids2)) && (!is_single($admania_bxdrmvpostids_extractids2)) && (!is_page($admania_bxdrmvpageids_extractids2))) {
 
 if(admania_get_option('admania_bxdhdrgtad') != false): ?>

<div class="admania-rightheaderbotad admania-themead">
  <?php
     
	if((admania_get_lveditoption('bxd_hdrgthtmlad') != false) || (admania_get_lveditoption('bxd_hdrgtglead') != false) || ((admania_get_lveditoption('admania_lvedtimg_url47') != false) || (admania_get_lveditoption('admania_lvedtrimgtg_url47') != false))) {
			
			
			
		if(admania_get_lveditoption('bxd_rothdrgthtmlad') != false){
			?>
			<div class="admania-lyt3rothad1">	
			<?php
            }
			
			if(admania_get_lveditoption('bxd_hdrgthtmlad') != false) {
			
			echo wp_kses_stripslashes(admania_get_lveditoption('bxd_hdrgthtmlad'));
			
			}
			
					
		if(admania_get_lveditoption('bxd_rothdrgthtmlad') != false){
			?>
			</div>
			<div class="admania-lyt3rothad2">	
				<?php 	echo wp_kses_stripslashes(admania_get_lveditoption('bxd_rothdrgthtmlad')); ?>
			</div>
			<?php
            }
			
			if(admania_get_lveditoption('bxd_rothdrgtglead') != false){
			?>
			<div class="admania-lyt3rothad1">	
			<?php
            }
			
			if(admania_get_lveditoption('bxd_hdrgtglead') != false ) {
			echo wp_kses_stripslashes(admania_get_lveditoption('bxd_hdrgtglead'));
			}
			
			if(admania_get_lveditoption('bxd_rothdrgtglead') != false){
			?>
			</div>
			<div class="admania-lyt3rothad2">	
				<?php 	echo wp_kses_stripslashes(admania_get_lveditoption('bxd_rothdrgtglead')); ?>
			</div>
			<?php
            }
			
			if((admania_get_lveditoption('admania_rotlvedtimg_url47') != false) || (admania_get_lveditoption('admania_rotlvedtrimgtg_url47') != false)){
			?>
			<div class="admania-lyt3rothad1">	
			<?php
            }
			
			if((admania_get_lveditoption('admania_lvedtimg_url47') != false) || (admania_get_lveditoption('admania_lvedtrimgtg_url47') != false) ){
			?>
			<a href="<?php echo esc_url(admania_get_lveditoption('admania_lvedtrimgtg_url47')); ?>" target="_blank">
			<?php if(admania_get_lveditoption('admania_lvedtimg_url47') != false) { ?>
			 <img src="<?php echo esc_url(admania_get_lveditoption('admania_lvedtimg_url47')); ?>" alt="<?php esc_html_e('adimage','ad-mania'); ?>"/>
		    <?php } ?>
			 </a>
			<?php
			
			} 
			
			if((admania_get_lveditoption('admania_rotlvedtimg_url47') != false) || (admania_get_lveditoption('admania_rotlvedtrimgtg_url47') != false)){
			?>
			</div>
			<div class="admania-lyt3rothad2">	
			<a href="<?php echo esc_url(admania_get_lveditoption('admania_rotlvedtrimgtg_url47')); ?>" target="_blank">
			<?php if(admania_get_lveditoption('admania_rotlvedtimg_url47') != false) { ?>
			 <img src="<?php echo esc_url(admania_get_lveditoption('admania_rotlvedtimg_url47')); ?>" alt="<?php esc_html_e('adimage','ad-mania'); ?>"/>
		    <?php } ?>
			 </a>
			</div>
			<?php
            }
			
			}
			else {
				
			  
			if(admania_get_option('admania_rotrgthdhtmlcode') != false){
			?>
			<div class="admania-lyt3rothad1">	
			<?php
            }		
				
			if(admania_get_option('admania_bxdhdrgthtmlad') != false):
			
			echo wp_kses_stripslashes(admania_get_option('admania_bxdhdrgthtmlad'));
			
			endif;
			
			if(admania_get_option('admania_rotrgthdhtmlcode') != false){
			?>
			</div>
			<div class="admania-lyt3rothad2">	
				<?php echo wp_kses_stripslashes(admania_get_option('admania_rotrgthdhtmlcode')); ?>
			</div>
			<?php
            }
			
			if(admania_get_option('admania_rotrgthdglead') != false){
			?>
			<div class="admania-lyt3rothad1">	
			<?php
            }	
			
			if(admania_get_option('admania_rgthdglead') != false):
			
			echo wp_kses_stripslashes(admania_get_option('admania_rgthdglead'));
			
			endif;
			
			if(admania_get_option('admania_rotrgthdglead') != false){
			?>
			</div>
			<div class="admania-lyt3rothad2">	
				<?php echo wp_kses_stripslashes(admania_get_option('admania_rotrgthdglead')); ?>
			</div>
			<?php
            }
			
			if((admania_get_option('admania_rotadimg_url62') != false) || (admania_get_option('admania_rotadimgtg_url62') != false) ){
			?>
			<div class="admania-lyt3rothad1">	
			<?php
            }	
			
			if((admania_get_option('admania_adimg_url62') != false) || (admania_get_option('admania_adimgtg_url62') != false) ):
			?>
			<a href="<?php echo esc_url(admania_get_option('admania_adimgtg_url62')); ?>" target="_blank">
			<?php if(admania_get_option('admania_adimg_url62') != false) { ?>
			<img src="<?php echo esc_url(admania_get_option('admania_adimg_url62')); ?>" alt="<?php esc_html_e('adimage','ad-mania'); ?>"/>
			<?php } ?>
			</a>
			<?php endif;  
  
			if((admania_get_option('admania_rotadimg_url62') != false) || (admania_get_option('admania_rotadimgtg_url62') != false) ){
			?>
			</div>
			<div class="admania-lyt3rothad2">	
			<a href="<?php echo esc_url(admania_get_option('admania_rotadimgtg_url62')); ?>" target="_blank">
			<?php if(admania_get_option('admania_rotadimg_url62') != false) { ?>
			<img src="<?php echo esc_url(admania_get_option('admania_rotadimg_url62')); ?>" alt="<?php esc_html_e('adimage','ad-mania'); ?>"/>
			<?php } ?>
			</a>
			</div>
			<?php
            }	
  
   }
    if(current_user_can('administrator')){			
			?>				
             <div class="admania-adeditablead1 admania_lvetresitem47">				
			 <i class="fa fa-edit"></i>
			 <?php esc_html_e('Edit','ad-mania'); ?>
			 </div>			
			 
	<?php } ?>
</div>
<?php endif;
}
}
?>
</div>
</div>
</div>		
	