<?php

/* 
 * Child theme functions file
 * 
 */
if( !function_exists('admania_child_theme_scripts')):
 function admania_child_theme_scripts() {
	 $admania_parent_style = 'admania-parent-style';  //parent theme style handle 'admania-parent-style'
     $admania_parent_rtl_style = 'admania-parent-rtl-style';  //parent theme rtl handle 'admania-parent-rtl-style'
	//Enqueue parent and chid theme style.css	 
	 wp_enqueue_style( $admania_parent_style, get_template_directory_uri() . '/style.css' ); 
	 wp_enqueue_style( 'admania-child-style', get_stylesheet_directory_uri() . '/style.css', array( $admania_parent_style ), wp_get_theme()->get('Version'));
     //Enqueue parent and chid theme rtl.css	
	 if(is_rtl()):
	 wp_enqueue_style( $admania_parent_rtl_style, get_template_directory_uri() . '/rtl.css' );
	 wp_enqueue_style( 'admania-child-rtl-style', get_stylesheet_directory_uri() . '/rtl.css', array( $admania_parent_rtl_style ), wp_get_theme()->get('Version'));
     endif;
	 } 
endif;
add_action( 'wp_enqueue_scripts', 'admania_child_theme_scripts' );







