<?php
/**
 * The template for displaying admania bloglayout8 content
 *
 * @package WordPress
 * @subpackage admania
 * @since admania 1.0
 */
 
get_header(); 
if(!is_paged()) {

	get_sidebar('hometopbuilder'); // Theme Home Top Builder.

}
echo '<main id="admania-maincontent" class="admania-sitemaincontent">';

			 if(is_home() && !is_paged()) {
						
			/*
			* Include the Slider Section content Template.			
			*/
			
			get_template_part('tempslider-parts/bly7slider','content'); // layout8 slider-content
		

			/*
			* Include the After Slider Section Ad content Template.			
			*/
			get_template_part('tempad-parts/bxdafterslider','ad');			
			
			 }
			?>
					
		
           <div class="admania-contentarea">	
			<?php
					if(get_theme_mod('admania_latest_post_title_setting') != ''){ 
				?>
		    <h3 class="admania-editor-pickers-title"><?php echo  esc_html(get_theme_mod('admania_latest_post_title_setting')); ?></h3>
	            <div class="admania-site-content-inner">
					
					<?php
					}
						if ( have_posts() ) : 			
								
		                $admania_bylineck = get_theme_mod('admania_ebylfp');
						$admania_counter = 0;
		
						//Start the loop.
						while ( have_posts() ) : the_post();
														
		                $admania_counter++;		
						
						 if($admania_counter  == 4):
									
						/*
						* Include the After post Section Ad1 content Template.			
						*/
						get_template_part('tempad-parts/bxdgridpost1','ad');
						
						/*
						* Include the After post Section Ad2 content Template.			
						*/
						
						get_template_part('tempad-parts/bxdgridpost2','ad');
						
						endif;
						
						
						if($admania_counter  == 9):
						
						/*
						* Include the After post Section Ad3 content Template.			
						*/
						get_template_part('tempad-parts/bxdgridpost3','ad');
						
						/*
						* Include the After post Section Ad4 content Template.			
						*/
						
						get_template_part('tempad-parts/bxdgridpost4','ad');
						
						endif;
										
						
						
				 /*
				 * Include the Post-Format-specific template for the content.			
				 */		   
				if((1 == $admania_counter % 3) || (2 == $admania_counter % 3)):
		   
			
				
				if ($admania_counter % 3 == 2):
					 
					 $admania_bxdclassgrid = 'admania-boxedgriditemlast';
					 
					 else:
					 
					 $admania_bxdclassgrid = '';	 

				endif;
		       ?>		       	   
		    <div class="admania-boxedgriditem <?php echo esc_attr($admania_bxdclassgrid); ?>">
		   <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		  			    
		   <?php  admania_featuredimage(); ?>
											
			<div class="admania-boxedpostentry">
							 <?php   
							 if( 1 !== (int) $admania_bylineck )  {
							?>
							<div class="admania_boxedpostecat">
							<?php
						  	 if(get_theme_mod('admania_pcategory') !== 1) {
							 esc_html_e('In','ad-mania'); ?>
						     <?php the_category(' , '); 					  
							 }
							 ?>
							 </div>
							 <?php
							 }
							?>  		
					
			 <?php the_title( sprintf( '<h2 class="admania-entrytitle" itemprop="headline"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' );?>
			<?php   
			 if( 1 !== (int) $admania_bylineck )  {				
			?>	
		    <div class="admania_boxedpostbyline">
			<?php   
			if(get_theme_mod('admania_ppostedby') !== 1) {	 ?>
			<?php  esc_html_e('By','ad-mania'); ?>
			<?php the_author_posts_link(); 
			}			
			if(get_theme_mod('admania_ppostedon') !== 1) { ?>
			<div class="admania-entrybylinecd">-</div>
			<?php  esc_html_e('On','ad-mania'); ?>
			<?php the_time(get_option( 'date_format')); ?>			
			<?php } ?>			
			</div>
			 <?php
			 }
		
			$admania_boxedtrimexcerpt = get_the_content();	
			$admania_boxedshortexcerpt = wp_trim_words( $admania_boxedtrimexcerpt, $amnum_words = 18, $ammore = '.' ); 
			if(!empty($admania_boxedshortexcerpt) != ''){
			?>
			<div class="admania-boxedpostdes">
			<p><?php echo wp_kses_stripslashes($admania_boxedshortexcerpt); ?> </p>
			</div>			
			<div class="admania-boxedreadmore">
					<a href="<?php esc_url(the_permalink()); ?>" class="admania-editmore-link"><?php  echo esc_html(get_theme_mod('admania_post_read_more','Read More')); ?></a>
			</div>
			<?php
			}
			?>	
	
	        <!-- #entrycontent -## -->
	        </div>
			</article>
		    </div>
		  <!-- #post-## -->
		   <?php 
		   elseif(($admania_counter % 3 == 0)):		   
		   ?>
		    <div class="admania-boxedlistitem">
		   <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		  
			
		   <?php  admania_featuredimage(); ?>
						
						
						<div class="admania-boxedpostentry">
							 <?php   
							 if( 1 !== (int) $admania_bylineck )  {
							?>
							<div class="admania_boxedpostecat">
							<?php
						  	 if(get_theme_mod('admania_pcategory') !== 1) {
							 esc_html_e('In','ad-mania'); ?>
						     <?php the_category(' , '); 					  
							 }
							 ?>
							 </div>
							 <?php
							 }
							?>  		
					
			 <?php the_title( sprintf( '<h2 class="admania-entrytitle" itemprop="headline"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' );?>
			<?php   
			 if( 1 !== (int) $admania_bylineck )  {				
			?>	
		    <div class="admania_boxedpostbyline">
			<?php   
			if(get_theme_mod('admania_ppostedby') !== 1) {	 ?>
			<?php  esc_html_e('By','ad-mania'); ?>
			<?php the_author_posts_link(); 
			}			
			if(get_theme_mod('admania_ppostedon') !== 1) { ?>
			<div class="admania-entrybylinecd">-</div>
			<?php  esc_html_e('On','ad-mania'); ?>
			<?php the_time(get_option( 'date_format')); ?>			
			<?php } ?>			
			</div>
			 <?php
			 }
		
			$admania_boxedtrimexcerpt = get_the_content();	
			$admania_boxedshortexcerpt = wp_trim_words( $admania_boxedtrimexcerpt, $amnum_words = 18, $ammore = '.' ); 
			if(!empty($admania_boxedshortexcerpt) != ''){
			?>
			<div class="admania-boxedpostdes">
			<p><?php echo strip_shortcodes(wp_kses_stripslashes($admania_boxedshortexcerpt)); ?> </p>
			</div>			
			<div class="admania-boxedreadmore">
				<a href="<?php esc_url(the_permalink()); ?>"><?php  echo esc_html(get_theme_mod('admania_post_read_more','Read More')); ?></a>
			</div>
			<?php
			}
			?>		
	        <!-- #entrycontent -## -->
	        </div>
			</article>
		    </div>
			<?php
		    endif;
		   				
				//	End the loop.
						
				endwhile;			

						// If no content, include the "No posts found" template.
						else :
			
						?>
						<p class="admania_nocntpost">
							<?php esc_html_e('Sorry No Posts were Found..!','ad-mania');  ?>
						</p>
						<?php	

						endif;
				
						admania_paging_nav(); // admania-pagination
											
									
					
				/*
				* Include the Before Footer Section Ad content Template.			
				*/
				get_template_part('tempad-parts/beforefooter','ad');
				?>
		
		<div class="admania-contentareafooter">
			<div class="screen-reader-text"><?php esc_html_e('This div height required for enabling the sticky sidebar','ad-mania'); ?></div>
		</div>
		<?php
			if(get_theme_mod('admania_latest_post_title_setting') != ''){ 
		?>
		</div>		
		<?php } ?>
</div>

<!-- .content-area -->

<?php if(get_theme_mod('admania_dabothsidebar') !== 1) { 
if(get_theme_mod('layt4_cnt_rgtsdbr') !== 1){	?>
<div class="admania-primarycontentarea">


        <?php
		
		 /*
		 * Include the Right Sidebar Section Ad Template.			
		 */
	
		
		get_template_part('tempad-parts/rightsidebar','ad');

		get_sidebar('right'); // Theme Right Sidebar

		?>
</div>	 
<?php
}		
}
echo '</main>';  //site-main 
if(!is_paged()) {
	
	get_sidebar('homebottombuilder'); // Theme Home Bottom Builder.

}
get_footer(); 
 
 
