<?php

/**
 * Theme eighth header content.
 *
 * @package WordPress
 * @subpackage Admania
 * @since Admania 1.0
 */
         
?>
<div class="admania-header-eighth">
	<div class="admania-header-eighth-top">
		<div class="admania-headerinner">
			<div class="admania-header-eighth-left">
			<?php if(has_custom_logo()) { 				
			
					if(is_home()): ?>
					<h1 class="admania-sitetitle" itemprop="headline">
						<?php the_custom_logo(); ?>
					</h1> <!-- .admania-sitetitle -->
					<?php
					else: 
						the_custom_logo();												
					endif;				
					}
			
				if(1 !== (int) get_theme_mod('admania_header_titledescription_setting','')){
			
				if (is_home()) { ?>
			
				<h1 class="admania-sitetitle admania-restitle1" itemprop="headline">
					<a href="<?php echo esc_url(home_url('/')); ?>" title="<?php bloginfo( 'name' ); ?>">
						<?php bloginfo( 'name' ); ?>
					</a>									
				</h1> <!-- .admania-sitetitle -->
				
				<p><?php bloginfo( 'description' );  ?></p>									
				
				<?php } 				
				
				else { ?>
			
				<div class="admania-sitetitle admania-restitle" itemprop="headline"> 		
					<a class="admania-sitetitle" href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-fontstlye">
						<?php bloginfo( 'name' ); ?>
					</a> <!-- .admania-sitetitle -->
					<p><?php bloginfo( 'description' );  ?></p>
				</div>
					
				<?php }	} ?>
					
			</div>			
	        <div class="admania-header-eighth-right">
				<div class="admania-header-eighth-right-first">
				<div class="admania-header8-scl-outter">
				<?php
				$admania_searchck = get_theme_mod('admania_hdrsrch');											
				
				if(get_theme_mod('admania_hdfacebook') != false){
				?>
				<div class="admania-social8-icon-list"><a href="<?php echo esc_url(get_theme_mod('admania_hdfacebook')); ?>" class="admania_socialiconfb" target="_blank"><i class="fab fa-facebook"></i></a></div>
				<?php } 
				if(get_theme_mod('admania_hdtwitter') != false) {
				?>
				<div class="admania-social8-icon-list"><a href="<?php echo esc_url(get_theme_mod('admania_hdtwitter')); ?>" class="admania_socialicontwt" target="_blank"><i class="fab fa-twitter"></i></a></div>
				<?php } 
				if(get_theme_mod('admania_hdlinkedin') != false) {
				?>
				<div class="admania-social8-icon-list"><a href="<?php echo esc_url(get_theme_mod('admania_hdlinkedin')); ?>" class="admania_socialiconlnk" target="_blank"><i class="fab fa-linkedin"></i></a></div>
				<?php
				} 
				if(get_theme_mod('admania_hdyoutube') != false) {
				?>
				<div class="admania-social8-icon-list"><a href="<?php echo esc_url(get_theme_mod('admania_hdyoutube')); ?>" class="admania-socialiconyt" target="_blank"><i class="fab fa-youtube"></i></a></div>
				<?php
				} 
				if(get_theme_mod('admania_hdinstagram') != false) {
				?>
				<div class="admania-social8-icon-list"><a href="<?php echo esc_url(get_theme_mod('admania_hdinstagram')); ?>" class="admania_socialiconins" target="_blank"><i class="fab fa-instagram"></i></a></div>
				<?php
				} 
				if(get_theme_mod('admania_hdpinterest') != false) {
				?>
				<div class="admania-social8-icon-list"><a href="<?php echo esc_url(get_theme_mod('admania_hdpinterest')); ?>" class="admania-socialiconpin" target="_blank"><i class="fab fa-pinterest"></i></a></div>
				<?php
				} 
				if(get_theme_mod('admania_hdrss') != false) {
				?>
				<div class="admania-social8-icon-list"><a href="<?php echo esc_url(get_theme_mod('admania_hdrss')); ?>" class="admania-socialiconrss" target="_blank"><i class="fas fa-rss"></i></a></div>
				<?php
				}
				if(get_theme_mod('admania_hdtg') != false) {
				?>
				<div class="admania-social8-icon-list"><a href="<?php echo esc_url(get_theme_mod('admania_hdtg')); ?>" class="admania_socialicontg" target="_blank"><i class="fab fa-telegram"></i></a></div>
				<?php
				} 
                ?>
				</div>
				<div class="admania-header-eighth-sclsearch"><span class="admania-header8-sclsearch"><i class="fa fa-share-alt"></i></span></div>
				<?php				
                if(1 != (int) $admania_searchck) {
				?>
				<div class="admania-social8-icon-list"><span class="admania-la8searchicon"><i class="fa fa-search"></i></span></div>
				<div class="admania-lay8headersearchouter">
					<?php get_search_form(); ?>
				</div>
				<?php
				}				
				?>
				</div>
			</div>
		</div>
	</div>
	<div class="admania-header-eighth-bottom">	
		<div class="admania-headerinner">
			<?php if(has_nav_menu('admania-primary-menu')): ?>
				<div class="admania-mb-pm-menu-style">
					<span class="admania-mb-pm-menu-bar"></span>
				</div>
				<nav class="admania_menu admania-lay8-menu admania-push-out-menu" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
					<div class="admania-mb-pm-menu-close">					
					</div>
					<div class="admania-popup-menu-logo">
						<a href="<?php echo esc_url(home_url('/'));  ?>" title="<?php bloginfo( 'name' ); ?>" class="admania-fontstlye">
							<?php bloginfo( 'name' ); ?>
						</a>  
						<p><?php bloginfo( 'description' );  ?></p>						
					</div>
					<?php 
					$admania_walker = new admania_walker_nav_menu;
					wp_nav_menu(array( 'menu' => 'admania-primary-menu', 'theme_location' => 'admania-primary-menu','walker' => $admania_walker ) );  
					?>
				</nav>	
			<?php endif; ?>
		</div>
	</div>
</div>
